<html>
    <head>
        <link rel="stylesheet" href="style.css">
        <h1>My Portfolio</h1>
    </head>

    <body>
         
           <h2>Ritu Maharjan</h2>
        
        
        <div class="container table2"><table width="50%" height="5%" border="1px" align="right" >
            <tr>

                
                <th><a href="Portfolio.html">Home</a></th>
                <th><a href="contact.html">Say Hi!</a></th>
            </tr>
        </table>
    </div>
        <div class="container Writings">
            <h3>About me as a Student and a Learner..</h3>
            <p>
                Hello everyone!!!
                It's Ritu Maharjan.<br>I'm a motivated undergraduate student studying Computer Engineering who loves learning new skills and exploring things.<br><br><br>This portfolio incudes my education levels and a project that I've been working on.
            </p>
            <br>
    
            <button><a href="more.html">More about me..</a></button>
    
        </div>
        <div class="container Image">
            <img src="me.jpg" width="20%" height="50%">
            </div>
        
    </body>
</html>